package http

const (
	ErrAccessDenied         = 4003 //拒绝访问
	ErrPermissionDenied     = 4004 //没有权限
	ErrInvalidRequest       = 4005 //请求无效或不合法
	ErrInvalidPayload       = 4006 //请求数据无效
	ErrResourceCreate       = 8001 //资源创建失败
	ErrResourceUpdate       = 8002 //资源更新失败
	ErrResourceDelete       = 8003 //资源删除失败
	ErrResourceNotFound     = 8004 //资源未找到
	ErrTemporaryUnavailable = 8006 //临时性不可用
)
